body {
padding:0;
margin:0;
background-color:#EFEFEF;
font: normal 12px Arial,Helvetica,sans-serif;
line-height:17px;
color: #330000;
text-align:center;
}




.clearBoth {
clear:both;
}


.asterix {
color:red;
}
#bookmarksBar{
position:relative;
top:-10px;
}

#siteIntro {
position:relative;
font-weight:bold;
font-size: 17px;
margin-top:-2px;
margin-bottom:25px;
width:520px;
color: #2B0808;
}

div#bodyWrapper{
margin-left: auto; 
margin-right: auto;
text-align: left;
width:790px;
}

.listNoBullets {
margin:0;
padding:0;
list-style:none;
}

#headerLink {
position:absolute;
left:-585px;
top:60px;
width:540px;
height:67px;
}

h2 {
font-size: 14px;
color: #330000;
margin-bottom:7px; 
margin-top: 5px; /* This is to make space between page title and bookmarks sections */
padding:0;
}

.FivePixelMarginBottom {
position:relative;
margin-bottom:15px;
}

blockquote h3, .noBlock h3 {
font-size: 12px;
color: #330000;
margin-bottom:1px; 
margin-top: -1px;
padding:0;

}
h3, h3.headerName, h3.headerCat {
position:relative;
float:left;
font-size: 18px;
color: #330000;
margin-bottom:2px; 
margin-top: 0;
padding-top:0;
}


#bodyArea .contentWide h3.headerName a {
font-size:18px;
}

h3.headerName {
width:328px
}

h3.headerCat  {
width:185px;
font-size:17px;
text-align:right;
font-weight:normal;
font-style:italic;

}

.headerDescription {
position:relative;
width:519px;
float:left;
padding-top:10px;
*margin-top:2px;
*padding-top:10px;
}

h2.headerDescriptionHome {
font: normal 12px Arial,Helvetica,sans-serif;
margin-top:15px;
line-height:17px;
}

#bodyArea .content h3 a, #bodyArea .contentWide h3 a {
font-size: 14px;
color: #330000;
font-weight:bold;
margin-bottom:7px; 
margin-top: -13px;
padding:0;
}

#bodyArea .content h1 {
position:relative;
font-size: 19px;
margin-top:5px;
margin-bottom:-4px;

}

#bodyArea .content h1 a{
font-size: 19px;
font-weight:bold;
color: #330000;
}

h6 {
width:500px;
font-size: 12px;
}

.entryTitle {
font-size: 19px;
font-weight:bold;
color: #330000;
margin-top: 3px;
margin-bottom:10px;
}

#vitalStats {
margin-top: 5px;
font-size: 12px;


}

a:link, a:visited {
color: #fff;
font-size: 12px;
font-weight:normal;
text-decoration:none;

}

a:hover {	
text-decoration:underline;
}

#headerArea {
width:790px;
height: 132px;
background:url('images/header_graphic.gif');
border-bottom:solid 1px #fff;
}


#logo {
position:relative;
float:left;
} 

#headerLinksSearch {
position:relative;
float:left;
left: 583px;
width:265px;
color: #fff;
}


#headerLinksSearch ul {
list-style: none;
margin: 0;
padding: 0;

}

#headerLinksSearch li {
display:inline;
color: #fff;
}

#headerLinksSearch a, #footerContent a {
font-size:11px;
}


#searchBox {
position:relative;
font: normal 10px verdana,arial;
height:15px;
width:140px;
top: 11px;
}

#goButton {
position:relative;
top:13px;
}

#tagline {
position:relative;
top:18px;
left: -15px;
}

#wrapper {
position:relative;
float:left;
/*background-color: #CAB8B3; */
width:790px;
background: url('images/body_bg.gif');
z-index:99
}

#leftNav {
position:relative;
float:left;
width:143px;
background-color:#2B0808;
}

#leftNavCats ul{
list-style: none;
margin: 0;
padding: 0;
background-color:#A48076;

}

#leftNavCats li {
*display:inline;
border-right: solid 1px #371919;
height:29px;
background-color:#2B0808;

}

#leftNavCats li img {
display: block;
}

#leftNavCats li:hover {
border-right: solid 1px #A48076;
background-color:#2B0808;

}


#leftNavCats li.navOn {
border-right: solid 1px #A48076;
margin:0;
padding:0;
background-color:#A48076;
}


#leftSubNavCats ul {
list-style: none;
margin: 0;
padding: 0;
background-color:#A48076;
padding-top:5px;
padding-bottom:10px;
}



#leftSubNavCats li {
border-right: solid 1px #371919;


}

#leftSubNavCats li.subNav, #leftSubNavCats li.subNavOn {
position:relative;
padding-top:0;
padding-left: 15px;
background-color:#A48076;
border:none;

}

#leftSubNavCats li.subNav:hover {
background-image:url('images/arrow_subnav.gif');
background-repeat: no-repeat;
background-position: 3px 5px;
}

#leftSubNavCats li.subNavOn  {
background-image:url('images/arrow_subnav.gif');
background-repeat: no-repeat;
background-position: 3px 5px;
color: #2B0808;

}


.subNavDivider{
background-color:#A48076;
line-height:1px;
padding:2px 0;
}


#leftSubNavCats li.subNav a:link, #leftSubNavCats li.subNav a:visited {
color: #2B0808;
font-size: 10px;
font-weight: bold;
text-decoration:none;

}

#leftSubNavCats li.subNav a:hover {
text-decoration:underline;

}



#leftSubNavCats li.subNavOn a:link, #leftSubNavCats li.subNavOn a:visited {
color: #2B0808;
font-size: 10px;
font-weight: bold;
text-decoration:underline;

}



.pointer {
cursor:pointer;
}

#tellUs, #discuss{
height:77px;
padding:8px;
background-color:#BE2A2A;
}

#bodyArea {
position:relative;
float:left;
width: 590px;
padding-left:31px;
padding-top: 15px;
padding-bottom:35px;
border-top: solid 1px #822222;

}

.content {
position:relative;
float:left;
width:400px;
top:7px;
}

#bodyArea a, .content a, .contentWide a {
color: #330000;
font-size: 12px;
font-weight:bold;
}


.homeImage {
border: solid 1px #822222;
}

.contentImage {
position:relative;
float:left;
margin-left: 30px;
margin-top: 22px;
top:10px;
}

.contentImageTop {
position:relative;
float:left;
margin-left: 26px;
margin-top: 22px;
}

.contentImage div, .contentImageTop div {
position:relative; 
padding-top: 1px;
height:103px; 
width:88px; 
border: solid 1px #822222;
background-color:#E7DFDD;
text-align:center;
}

.contentImageCenter {
positition:relative;
margin-bottom:10px;
}
.contentImageRight {
positition:relative;
float:right;
margin-left:20px;
margin-bottom:10px;
padding:5px;
border:solid 1px #2B0808;
}

.contentImageLeft {
positition:relative;
float:left;
margin-right:20px;
margin-bottom:10px;
padding:5px;
border:solid 1px #2B0808;
}


.contentImageLeft {
positition:relative;
float:left;
margin-right:20px;
margin-bottom:10px;
padding:5px;
border:solid 1px #2B0808;
}
.photoCaption {
position:relative;
text-align:left;
font-size:10px;
line-height:12px;
color: #330000;
}

.imageBorder {
border: solid 1px #000;
}


.contentWide {
position:relative;
float:left;
width:519px;
top:7px;
padding-bottom:15px;
}


.furtherReading ul, .interestingFacts ul, .accomplishments ul{
margin-top:5px;
color: #330000;
}

.furtherReading li, .interestingFacts li, .accomplishments li {
list-style: square;
line-height:15px;
margin: 10px 0;
}



.siteMapCols {
float:left;
margin:10px;
}
.siteMapLinks div {
background-color:#B08A8A;
padding:2px;
font-weight:bold;
width:230px;
}
.siteMapLinks ul{
position:relative;
margin-top:5px;
margin-bottom:8px;
left: -20px;
color: #330000;
}
.siteMapLinks li {
list-style: square;
line-height:15px;
}

#footer {
width:790px;
background-color: #2B0808;
color: #fff;
}


#footerContent ul {

position:relative;
list-style: none;
margin: 0;
padding:0;
text-align:center;
top: 10px;
font-size:11px;
}

#footerContent li {
display:inline;
color: #fff;
}

.killMargin {
margin:0;
}

.entryImages {
border: solid 1px #000;
margin:5px;
}

.sectionDivide {
position:relative;
background-image: url('images/header_line_wide.gif');
background-repeat: none;
width:519px;
height:13px;
margin-top:3px;
*margin-top: -10px;
margin-bottom:5px;
}

a.amazonLink:link {     
color: #353434 !important;
font-style: italic;

} 

a.amazonLink:visited {     
color: #353434 !important; 
font-style: italic;
} 

a.amazonLink:active {    
color: #353434 !important; 
font-style: italic;
}


#topBannerAd728-90 {
position:relative;
background-color:#000;
text-align:center;
padding:5px 0;

}

#bannerAdd180-60 {
position:absolute;
left:10px;
width:180px;
height:60px;
top:70px;

}

#leftColAd120-240 {
position:relative;
margin-left:10px;
margin-top:30px;
}

#bottomAd250x250 {
position:relative;
padding-top:20px;
left:260px;
}

#forumIcon {
position:absolute;
top:95px;
left:100px;
	
}

 html .fb_share_link { padding:2px 0 0 20px; height:16px; background:url(http://b.static.ak.fbcdn.net/rsrc.php/zAB5S/hash/4273uaqa.gif) no-repeat top left; }

